<div class="b_emailSubscribe">
    <span class="b_emailSubscribe__text">
       ПОДПИСАТЬСЯ НА НОВОСТИ
    </span>
    <form class="b_emailSubscribe__form" autocomplete="off" action="#" method="get">
        <div class="b_emailSubscribe__inputContent">
            <input class="b_emailSubscribe__input" type="email" name="s" value="" placeholder="E-mail">
        </div>
        <div class="b_emailSubscribe__buttonContent">
            <button class="b_emailSubscribe__button" type="submit">
                <img class="b_emailSubscribe__buttonImg" src="images/b_emailSubscribe__buttonImg.png"/>
            </button>
        </div>
    </form>
</div>